using System.ComponentModel;

namespace Bp.Sync.Domain.Elastics.Davs
{
    public enum SyncSaleType
    {
        [Description("Bán lẻ")]
        Retail = 1,

        [Description("Bán buôn")]
        Wholesale = 2
    }
}